{
	"104001531_0": "\"Go away! It seems I would like you to just quit bugging me!\"",
	"104001531_1": "\"Huh?!\"",
	"104001531_2": "\"Good riddance.\"",
	"104001531_3": "\"You're kidding!\"",
	"104001531_4": "\"She's going to reach the residential area soon!\"",
	"104001531_5": "\"It's time to strike!\"",
	"104001531_6": "\"You little pests!\"",
	"104001531_7": "\"They're matching each other's rhythm?\"",
	"104001531_8": "\"No one should ever be able to wield divine power!\"",
	"104001531_9": "\"It would seem we are of the same mind!\"",
	"104001531_10": "\"Just try and sing your songs underwater, you chirping songbirds!\"",
	"104001531_11": "\"She's closed off the path!\"",
	"104001531_12": "\"Then we'll just have to cut our way through!\"",
	"104001531_13": "\"Go away!\""
}